Question

Cannot embed script or iframe into android app - see below error

  • 26 January 2024
  • 2 replies
  • 41 views

Any advised please folks? - have not had issues with embeds before.

From logcat:
Security Policy directive: "frame-ancestors *". Note that '*' matches only URLs with network schemes ('http', 'https', 'ws', 'wss'), or URLs whose scheme matches `self`'s scheme. The scheme 'https:' must be added explicitly.
 

 


This post has been closed for comments. Please create a new post if you need help or have a question about this topic.

2 replies

p.s using webview

Userlevel 7
Badge +6

Hi there @kk1982,

Welcome to the Community! 🎉

Here in the Community we have limited support for Zapier Chatbot. I’d recommend reaching out to our Chatbot team here: https://ai-chatbot-help.zapier.app/contact-us

Hopefully, this helps.